Subject: Trainer Candidate - Ritu Nautiyal
From: Ritu Nautiyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 07:18:58 -0400

| | Tech Support Test

Name | Ritu Nautiyal
E-mail | [email-masked]
Phone Number | (91) 7060851850
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgoun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance digital | Team leader | Working | 20k
Previous Employer 1 | Indiamart | Senior executive | 31st dec | 27k
Previous Employer 2 | Indiabulls | Relationship manager | 12 dec | 25k

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | In training, m just a fresher but with the help of team I will manage
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Learning from a employee when u got hired as their senior for the position they was also trying to get sekdcged
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means customer is happy but great customer service means he is happy satisfied and will do good word of mouth about ur company in his circle too. He will directly call you and msg u if any problem he faces instead of escalating in different platform
What according to you makes you a good candidate for this position? | I think I have spend enough time with customers as well as with my colleague I do love to create positive difference on daily basis. I will love to help people to Acheive their objective.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |